cURL
curl --request GET \ --url https://vantage-us.abbyy.com/api/publicapi/v1/transactions/{transactionId} \ --header 'Authorization: Bearer <token>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "status": "New", "manualReviewLink": "<string>", "documents": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "resultFiles": [ { "fileId": "<string>", "fileName": "<string>", "type": "Json" } ], "classification": { "isResultClassConfident": true, "resultClass": { "id": "<string>", "name": "<string>" }, "classConfidences": [ { "classId": "<string>", "className": "<string>", "confidence": 123 } ] }, "businessRulesErrors": [ { "errorType": "<string>", "ruleId": "<string>", "currentFieldId": "<string>", "customMessage": "<string>" } ] } ], "error": "<string>", "sourceFiles": [ { "id": "<string>", "name": "<string>" } ] }
트랜잭션의 세부 정보를 가져옵니다. 처리(Processing)가 완료된 경우 결과 링크를, 수동 검토가 필요한 경우 수동 검토용 링크를 포함합니다.
The access token received from the authorization server in the OAuth 2.0 flow.
트랜잭션 식별자입니다. 트랜잭션이 성공적으로 생성된 후 응답에서 이 값을 받게 됩니다.
트랜잭션 정보가 성공적으로 반환되었습니다.
New
Processing
Processed
Failed
Canceled
표시 하위 속성
이 페이지가 도움이 되었나요?